<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vista Wait Animation" group="Wait Animation - Select One" checked="true">
    <Tip>Vista Wait Animation</Tip>
    <Guid type="p">ecf18cac-bd78-4052-b256-dc6fcdaf2d9e</Guid>
  </Item>
</Items>